body
{
	text-align: center;
	font-family: Trebuchet MS, Trebuchet, Helvetica, sans-serif;
	color:#414042;
	font-size: 13px;
	margin: 0px 0 0px 0;
	padding: 0 0 0 0;
	background-color: #fff;
		text-align: left;
}
body a
{
	color: #2986A3;
	text-decoration: none;
}
body a:hover
{
	text-decoration: underline;
}

/*//FONTS//*/
h1
{
	font-size: 21px;
	font-weight: normal;
	margin:0;
	padding: 0 0 0px 0;
	color: #19365B;
}
h2
{
	color: #19365B;
	font-size: 18px;
	font-weight: normal;
	margin:0;
	padding: 0 0 0px 0;
}

h3
{
	color: #19365B;
	font-size: 14px;
	font-weight: bold;
	margin:0;
	padding: 0 0 0px 0;
}
h4
{
	color:#60BCEA;
	font-size: 32px;
	font-style:italic;
	padding:0;
	margin:0;
}
.packagesh3, .packagesh3 a
{
	color: #19365B;
	font-size: 14px;
	font-weight: bold;
	margin:0;
	padding: 0 0 0px 0;
}
.footer2, .footer2 a
{
	color: #6D6E71;
	text-decoration: none;
}
.footer2 a:hover
{
	color: #6D6E71;
	text-decoration: underline;
}
.formtext
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color:#333;
	font-size: 13px;
	line-height: 17px;
}

/*//END OF FONTS//*/




/*//MISC//*/
.invisible
{
	display: none;
}
.clear
{
	clear: both;
}
p
{

}
ul, li
{
	padding: 0;
	margin: 0;
}

/*//END OF MISC//*/


/*//MENU//*/
.menu
{
	width: 915px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 35px;
}
/*//END OF MENU//*/


/*//NAMED DIVS//*/
#container
{
	width: 910px;
	margin: 0px auto 0px auto;
	padding: 10px 20px 0 20px;
	background: url(images/container_bkg.gif); 
	background-repeat: no-repeat; 	
	background-color: #fff;
		position: relative;
}
#header
{
	width: 943px;
	margin: 0px auto 0px auto;
	height: 123px;
	padding: 0px 7px 0 0;
	background: url(images/header_bkg.gif); 
	background-repeat: no-repeat; 	
	position: relative;
}
#mainContent
{
	
}
.pagecontent
{
	padding: 0 10px 0 10px;
}
.home_packages
{
background: url(images/packages_home_bkg.jpg);
background-repeat: no-repeat;
height: 200px;
padding: 15px 0 0 16px;
}
.int_packages
{
background: url(images/packages_int_bkg.gif);
background-repeat: no-repeat;
height: 190px;
padding: 15px 0 0 16px;
}
.packages
{
	margin-top: 9px;
	height: 130px;
}
.single_package
{
	float: left;
	width: 162px;
	text-align: center;
	margin-right: 16px;
}
.package1
{
	background: url(images/package1_bkg.gif);
	background-repeat: no-repeat;
}
.package2
{
	background: url(images/package2_bkg.gif);
	background-repeat: no-repeat;
}
.package3
{
	background: url(images/package3_bkg.gif);
	background-repeat: no-repeat;
}
.package4
{
	background: url(images/package4_bkg.gif);
	background-repeat: no-repeat;
}
.package5
{
	background: url(images/package5_bkg.gif);
	background-repeat: no-repeat;
}
.learnmore
{
	text-align:left;
	font-size:12px;
	color:#fff;
}
.learnmore a
{
	color:#fff;
	text-decoration: none;
}
.specialoffers
{
	padding: 8px 0 0 95px;
	font-size: 12px;
	line-height: 14px;
}
.specialofferL
{
	width:137px;
	float: left;
	border-right: 1pt solid #60BCEA;
	margin-right: 15px;
}
.offerends
{
	color: #F26522;
	font-size: 11px;
	padding-top:8px;
}
.logo
{
	margin: 25px 0 0 35px;
	float: left;
}
.homeleft
{
	width: 450px;
	padding: 0 20px 0 0;
	height: 620px;
	float:left;
	border-right: 1pt solid #cccdcf;
	margin-right: 15px;

}
.dublin_pic
{
	position:absolute;
	bottom:0;
	left:20px;
	background: url(images/house.jpg); 
	background-repeat: no-repeat;
	background-position: bottom center;
	width: 480px;
	height: 302px;
}
.dublin_pic p
{
	padding: 3px 4px 4px 4px;
	margin:0;
	font-size: 14px;
	font-style: italic;
}
.homeleft li
{
	padding: 5px 20px 10px 0;
}
.homeright
{
	width: 375px;
	float:left;
}
.intleft
{
	width: 454px;
	padding: 0 20px 20px 0;
	/*height: 550px;*/
	float:left;
	margin-right: 15px;
}
.intright
{
	width: 385px;
	float:left;
}
.packagenumber1
{
	padding: 0 0 0 72px;
	background: url(images/packagenumber1.gif); 
	background-repeat: no-repeat;
	height: 70px;
}
.packagenumber2
{
	padding: 0 0 0 72px;
	background: url(images/packagenumber2.gif); 
	background-repeat: no-repeat;
	height: 70px;
}
.packagenumber3
{
	padding: 0 0 0 72px;
	background: url(images/packagenumber3.gif); 
	background-repeat: no-repeat;
	height: 70px;
}
.packagenumber4
{
	padding: 0 0 0 72px;
	background: url(images/packagenumber4.gif); 
	background-repeat: no-repeat;
	height: 70px;
}
.packagenumber5
{
	padding: 0 0 0 72px;
	background: url(images/packagenumber5.gif); 
	background-repeat: no-repeat;
	height: 70px;
}
.quote1
{
	background: url(images/quote1_bkg.gif); 
	background-repeat: no-repeat;
	background-position: bottom right;
	height:320px;
}
.quote2
{
	background: url(images/quote2_bkg.gif); 
	background-repeat: no-repeat;
	background-position: bottom right;
	height:360px;
}
.quote3
{
	background: url(images/quote3_bkg.gif); 
	background-repeat: no-repeat;
	background-position: bottom right;
	height:360px;
}
.quote4
{
	background: url(images/quote2_bkg.gif); 
	background-repeat: no-repeat;
	background-position: bottom right;
	height:320px;
}
.quote5
{
	background: url(images/quote5_bkg.gif); 
	background-repeat: no-repeat;
	background-position: bottom right;
	height:320px;
}
.homeletter
{
	background: url(images/quotes.gif); 
	background-repeat: no-repeat;
	font-style: italic;
	padding: 20px 0 0 20px;
	border-bottom: 1pt solid #cccdcf;

}
.lettertitle
{
	//background: url(images/xpaulmccarthy.jpg); 
	//background-repeat: no-repeat;
	//padding: 30px 0 0 90px;
	margin-top: 8px;
	font-style: normal;
	font-size: 11px;
	line-height: 12px;height:96px;
}
#homenews
{
	background: url(images/bubble.gif); 
	background-repeat: no-repeat;
	margin: 6px 0 0 0;
}
.newsitem
{
	border-top: 1pt dashed #cccdcf;
	padding: 5px 0 5px 0;
}
.newsitem a
{
	color: #F26522;
}
.homeleft ul, .intleft ul
{
	margin: 20px 0 20px 20px;
}
.tickbkg
{
	background: url(images/tick.gif); 
	background-repeat: no-repeat;
	padding-left: 60px;
}
.signup
{
	float: right;
	margin: 20px 20px 0 0px;
	width: 200px;
	text-align: right;
}	
.dividingline
{
	float: right;
	height:90px;
	border-right: 1pt solid #ccc;
	width:1px;
	margin:20px 30px 0 10px;
}
.livechat
{
	float: right;
	height:123px;
	background: url(images/telephonist.gif); 
	background-repeat: no-repeat;
	background-position: top right;
	width: 250px;
}
#minheight
{
	height: 340px;
	float: right;
	/*border: 1pt solid red;*/
}

.blueline
{
	height: 30px;
	background-color: #0A70AA;
	width: 100%;
}
.greyline
{
	height: 5px;
	background-color: #E6E7E8;
	width: 100%;
}
#encloseContainerFirefox
{
	clear: both;
	height:0px;
	font-size:0px;
}

#footer
{
	width: 910px;
	margin: 10px auto 10px auto;
	padding: 0 20px 0 20px;
	font-size: 10px;
	color: #19365B;
	text-align: left;
}
a#btCloseRegisterBox
{
background-color: #60bbea;
color: #000;
padding: 0px 2px;
padding: 0px 2px;
margin: 0px;
}
.closeButton
{
	text-align:right;
	padding-right:0px;
	margin:0px 30px 0 0;
}

/*//END OF NAMED DIVS//*/





